/*------------------------------------------------------------------
[Table of contents]

1. Body
2. Global Styles
3. Typography
4. Colors
5. Header
6. Topbar / .h-topbar
7. Navbar / .h-navbar
8. Logo / .navbar-brand
9. Navigation / .navbar-nav
10. Home Slider / .home-slider
11. Main Content / main
12. Footer / .footer
13. Inner Header Banner / .inner-banner
14. Inner Page Heading / .page-heading
-------------------------------------------------------------------*/
/** ========= GLOBAL STYLES ========= **/
body{font-size:1em; line-height:2em; color:#333; font-family: 'Montserrat', sans-serif; letter-spacing:0.7px; background:#fff; font-weight:300; word-spacing:0.1em;}

* { margin: 0; padding: 0; box-sizing: border-box; -webkit-box-sizing: border-box; outline: none;}
img{max-width:100%;}
input, textarea{font-family: 'Montserrat', sans-serif;}

.clr{clear:both;}
.clearfix:after {display: block; content: ''; width: 100%; clear: both; }

::-webkit-input-placeholder{color:#505050;}
::-moz-placeholder{color:#505050;}
:-ms-input-placeholder{color:#505050;}
:-moz-placeholder{color:#505050;}

input:disabled, textarea:disabled, select:disabled, button:disabled{background:rgba(0,0,0,0.2) !important;}

/** ========= TYPOGRAPHY ========= **/
a{color:#333; text-decoration:none;}
a:hover{color:#000; text-decoration:none;}
p{line-height:2em; margin-bottom:30px;}
h1{font-family: 'Roboto Slab', sans-serif; color:#000!important;}
 .h2, .h3, .h4, .h5, .h6{font-family: 'Montserrat', sans-serif; color:#000; margin:0 0 15px; font-weight:600; line-height:1.4;}
.h1, h1{font-size:2.8125em;}
.h2, h2{font-size:2.25em;}
.h3, h3{font-size:1.575em;}
.h4, h4{font-size:1.5em;}
.h5, h5{font-size:1.125em;}
.h6, h6{font-size:1em;}

.fw-3{font-weight:300 !important;}
.fw-4{font-weight:400 !important;}
.fw-5{font-weight:500 !important;}
.fw-6{font-weight:600 !important;}
.fw-7{font-weight:700 !important;}
.fw-8{font-weight:800 !important;}

.btn{background-color:#333; color:#fff; border-radius:30px; font-size:14px; line-height:14px; text-align:center; text-transform:uppercase; padding:12px 30px;}
.btn:hover{background-color:#000; color:#fff;}
.btn-white{background-color:#fff; color:#333;}
.btn-white:hover{background-color:#333; color:#fff;}
.btn-yellow{background-color:#ffde00; color:#000a46;}
.btn-yellow:hover{background-color:#ff0055; color:#fff;}

.btn-primary{color:#fff; background-color:#007bff; border-color:#007bff;}
.btn-secondary{color:#fff; background-color:#6c757d; border-color:#6c757d;}
.btn-success{color:#fff; background-color:#28a745; border-color:#28a745;}
.btn-danger{color:#fff; background-color:#dc3545; border-color:#dc3545;}
.btn-warning{color:#212529; background-color:#ffc107; border-color:#ffc107;}
.btn-info{color:#fff; background-color:#17a2b8; border-color:#17a2b8;}
.btn-light{color:#212529; background-color:#f8f9fa; border-color:#f8f9fa;}
.btn-dark{color:#fff; background-color:#343a40; border-color:#343a40;}

b, strong{font-weight:700;}
.text-normal{text-transform:none;}

/** ========= COLORS ========= **/
.tex-white{color:#fff;}
.tex-black{color:#333;}

.bg-grey{background-color:#eaeaea;}
.section-bg a{color:#fff !important;}
.section-bg .h1, .section-bg .h2, .section-bg .h3, .section-bg .h4, .section-bg .h5, .section-bg .h6, .section-bg h1, .section-bg h2, .section-bg h3, .section-bg h4, .section-bg h5, .section-bg h6{color:#fff;}
/** ========= HEADER ========= **/
header{position:relative; z-index:99;}

/* topbar */
.h-topbar{background:#000; padding:9px 0; color:#fff;}
.h-topbar a{color:#fff; transition:0.3s;}
.h-topbar a:hover{color:#fff;}
.h-topbar-right{font-size:13px; line-height:15px;}
.h-topbar-right span{display:inline-block; vertical-align:top; margin-right:8px; margin-top:5px; padding-right:12px; border-right:#fff 1px solid;}
.h-topbar-right span:last-child{margin-right:0; padding-right:0; border-right:none;}

.h-topbar-left{text-align:right;}
.header-social{margin:0; padding:0;}
.header-social li{display:inline-block; vertical-align:top; margin-right:8px;}
.header-social li:last-child{margin-right:0;}

/* navbar */
.h-navbar{padding:0px 0;}
.sticky{position: fixed; left:0; right:0; top:0; z-index:99; transition:0.3s; padding:12px 0; background:rgba(0,0,0,0.9);}
.h-navbar .navbar{padding:0;}

.navbar-brand{padding:0 0 1px;}
.navbar-brand img{max-width:134px;border-radius: 50%;}

.navbar-nav .nav-link{text-align:center; padding:0 !important;}
.navbar-dark .navbar-nav li.nav-item{margin-left:2px;}
.navbar-dark .navbar-nav .nav-link{color:#fff; font-size:13px; line-height:13px; font-weight:normal; text-transform:uppercase; position:relative;}
.navbar-nav .menu-icon{display:block; width:26px; height:26px; line-height:26px; border-radius:50%; margin:0 auto 10px; background:rgba(255,255,255,0.2); color:#000000;}
.navbar-nav .menu-txt{display:inline-block; padding:8px 14px; border-radius:3px; position:relative;}
.navbar-nav .menu-txt:after{ position:absolute; content:""; top:-5px; left:0; right:0; margin:0 auto; width:0; height:0; border-top:0; border-right:.4em solid transparent; border-bottom:.4em solid; border-left:.4em solid transparent; color:#fff; opacity:0; visibility:inherit;}
.nav-without-icon .menu-txt:after{ display:none;}
.dropdown-toggle::after{margin-left:-12px; position:absolute; bottom:13px;}
.navbar-dark .navbar-nav .active>.nav-link .menu-icon, .navbar-dark .nav-link:hover .menu-icon, .navbar-dark .navbar-nav .active>.nav-link .menu-txt, .navbar-dark .nav-link:hover .menu-txt{background:#fff; color:#333;}
.navbar-dark .navbar-nav .active>.nav-link.dropdown-toggle::after, .navbar-dark .nav-link:hover.dropdown-toggle::after{color:#333;}
.navbar-dark .navbar-nav .active>.nav-link .menu-txt:after, .navbar-dark .nav-link:hover .menu-txt:after{opacity:1; visibility:visible;}

.dropdown-menu{left:50% !important; transform:translate(-50%,0); margin:0 auto; top:125%; background:#000; text-align:center; border-radius:3px; min-width:195px; z-index:99;}
.navbar-nav .dropdown-menu:before{display: inline-block; width:0; height:0;	color:#000; margin:0 auto; content: ""; border-top: 0; border-right:.4em solid transparent; border-bottom:.4em solid; border-left: .4em solid transparent;position:absolute; left:0; right:0; top:-7px; opacity:1;}
.dropdown-item{font-size:0.8125em; line-height:13px; color:#fff; font-weight:normal; text-transform:uppercase; padding:15px 12px;}
.dropdown-item:focus, .dropdown-item:hover{background:rgba(255,255,255,0.15); color:#fff;}

.navbar-dark .navbar-toggler{color:#ffffff; border-color:#ffffff;}

/** ========= MAIN SECTION ========= **/
main{margin-top:-160px;}

section{overflow:hidden;}
.section-inner{padding:85px 0; position:relative;}
.section-bg{width:100%; background-repeat:no-repeat; background-position:center center; position:relative; background-size:cover !important; color:#fff;}
.section-bg:before{position:absolute; top:0; left:0; content:""; width:100%; height:100%; background-color:#000; opacity:0.85;}

.section-circle{position:absolute; right:-103px; bottom:20px; width:367px; height:340px; background:url(../images/grey-circle2.png) no-repeat; background-size:contain;}
.section-circle.sc-white{background:url(../images/white-circle2.png) no-repeat;}
.next-sec{text-align:center; font-weight:700; font-size:0.875em; line-height:14px; text-transform:uppercase; padding-top:75px;}
.next-sec a{color:#333; transition:0.3s;}
.next-sec:hover a{color:#000;}

.section-bg .next-sec a{color:#fff;}
.section-bg .next-sec:hover a{color:#fff;}

.parallax-window{min-height:400px; background:transparent;}

/** ========= HOME SLIDER ========= **/
.home-slider{background-color:#000; position:relative;}

/* slider image and background */
.full_slider_wrapper{width:100%; height:100vh; overflow:hidden; position:relative;}
.full_slides{position:absolute; top:0; bottom:0; left:0; right:0;}
.full_slide{width:100%; height:100vh;}
.full_slide_image{width:100%; height:100%; max-width:none; object-fit:cover;}

.full_slide{position:relative; overflow:hidden;}
/* .full_slide:before{position:absolute; content:""; left:0; top:0; width:100%; height:100%; z-index:1; opacity:0.5; background:#000;} */

.full_slide_img_hw {height:auto; width:100%;}
.full_slide_img_wh {height:100%; width:auto;}

/* slider text */
.full_slide_caption{position:absolute; left:0; right:0; top:50%; transform:translate(0,-50%); text-align:center; margin:0 auto; z-index:9; color:#fff;}
.full_slide_caption .slider-txt-small{font-size:2.25em; line-height:36px; text-transform:uppercase; font-weight:700; margin-bottom:20px;}
.full_slide_caption .slider-txt-big{font-size:3.75em; line-height:60px; text-transform:uppercase; font-weight:700; margin-bottom:20px;}

/* slider dots */
.dot-nav{position:absolute; right:35px; top:50%; transform:translate(0,-50%); z-index:9;}
.dot-nav .dot{width:10px; height:10px; display:block; margin-bottom:15px; border-radius:50%; border:#fff 1px solid; transition:0.3s; cursor:pointer;}
.dot-nav .dot.active{background:#fff;}
/* video player youtube **/
img.playbutton {

  position: absolute;
  pointer-events: none;
}

/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 502;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8;
  filter: alpha(opacity=80); }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 503;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  height: 100%;
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 505; }

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #cccccc;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 504; }

.mfp-preloader a {
  color: #cccccc; }

.mfp-preloader a:hover {
  color: white; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close,
button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  padding: 0;
  z-index: 506; }

button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;
  color: white;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover, .mfp-close:focus {
    opacity: 1; }
  .mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333333; }

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: white;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #cccccc;
  font-size: 12px;
  line-height: 18px; }

.mfp-arrow {
  position: absolute;
  top: 0;
  opacity: 0.65;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

.mfp-arrow:active {
  margin-top: -54px; }

.mfp-arrow:hover,
.mfp-arrow:focus {
  opacity: 1; }

.mfp-arrow:before, .mfp-arrow:after,
.mfp-arrow .mfp-b,
.mfp-arrow .mfp-a {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 35px;
  margin-left: 35px;
  border: solid transparent; }
.mfp-arrow:after,
.mfp-arrow .mfp-a {
  opacity: 0.8;
  border-top-width: 12px;
  border-bottom-width: 12px;
  top: 8px; }
.mfp-arrow:before,
.mfp-arrow .mfp-b {
  border-top-width: 20px;
  border-bottom-width: 20px; }

.mfp-arrow-left {
  left: 0; }
  .mfp-arrow-left:after,
  .mfp-arrow-left .mfp-a {
    border-right: 12px solid black;
    left: 5px; }
  .mfp-arrow-left:before,
  .mfp-arrow-left .mfp-b {
    border-right: 20px solid white; }

.mfp-arrow-right {
  right: 0; }
  .mfp-arrow-right:after,
  .mfp-arrow-right .mfp-a {
    border-left: 12px solid black;
    left: 3px; }
  .mfp-arrow-right:before,
  .mfp-arrow-right .mfp-b {
    border-left: 20px solid white; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }

.mfp-iframe-holder .mfp-content {
  line-height: 0;
  width: 100%;
  max-width: 900px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }

.mfp-iframe-scaler iframe {
  position: absolute;
  top: -3px;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: black; }

.mfp-iframe-holder .mfp-close {
  top: -43px; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure:after {
  content: '';
  position: absolute;
  left: 0;
  top: 40px;
  bottom: 40px;
  display: block;
  right: 0;
  width: auto;
  height: auto;
  z-index: -1;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6); }

.mfp-figure {
  line-height: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #f3f3f3;
  word-break: break-word;
  padding-right: 36px; }

.mfp-figure small {
  color: #bdbdbd;
  display: block;
  font-size: 12px;
  line-height: 14px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }
.all-service-btn a{
  color: #000 !important;
  background: #fff;
  padding: 10px 20px;
  border-radius: 30px;
  font-size: 16px;
  line-height: 26px;
  font-weight: 500;
  letter-spacing: 0px;
}
.all-service-btn a:hover{
  color: #fff !important;
  background: #217397;
}

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
   * Remove all paddings around the image on small screen
   */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }

  .mfp-img-mobile img.mfp-img {
    padding: 0; }

  /* The shadow behind the image */
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }

  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }

  .mfp-img-mobile .mfp-bottom-bar:empty {
    padding: 0; }

  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }

  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; }

  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; } }
@media all and (max-width: 800px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }

  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }

  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }

  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; } }
.mfp-ie7 .mfp-img {
  padding: 0; }
.mfp-ie7 .mfp-bottom-bar {
  width: 600px;
  left: 50%;
  margin-left: -300px;
  margin-top: 5px;
  padding-bottom: 5px; }
.mfp-ie7 .mfp-container {
  padding: 0; }
.mfp-ie7 .mfp-content {
  padding-top: 44px; }
.mfp-ie7 .mfp-close {
  top: 0;
  right: 0;
  padding-top: 0; }

/* scroll down btn */
.scroll-down-btn{position:absolute; left:0; right:0; bottom:35px; width:150px; margin:0 auto; text-align:center; font-size:12px; line-height:12px; color:#fff; font-weight:normal; text-transform:uppercase; z-index:9;}
.scroll-down-btn .down-icon{display:block; width:26px; height:45px; line-height:45px; text-align:center; border-radius:30px; border:#fff 2px solid; margin:0 auto 18px; position:relative;}
.scroll-down-btn .down-icon:after{position:absolute; content:""; left:0; right:0; top:8px; margin:0 auto; width:3px; height:6px; border-radius:30px; background:#fff; transition:all 0.3s;}
.scroll-down-btn:hover{color:#ffde00;}
.scroll-down-btn:hover .down-icon:after{top:70%;}

/* slider right flower img */
/* .flower-icon{position:relative;} */
/* .flower-icon:before{position:absolute; content:""; right:0; bottom:0; width:223px; height:246px; background:url(../images/trangle-flower-grey.png) no-repeat; background-size:contain; z-index:2;} */

/** ========= HOME ABOUT SECTION ========= **/
.an-col{position:relative;}
.about-name{background-color:#000; font-size:1.5em; line-height:24px; text-transform:uppercase; color:#fff; text-align:center; padding:18px 40px; position:absolute; top:35px; left:-35px; z-index:9;}
.about-sign{font-size:3em; line-height:48px; color:#333; font-family: 'Arizonia', cursive;}
.about-circle{position:absolute; top:50%; transform:translate(0,-50%); left:-120px; background:url(../images/grey-circle1.png) no-repeat; width:299px; height:325px; background-size:contain;}
#about-info .row{align-items: center;}
#about-info.two{background: #f4f4f4;}
.about-img{z-index:1;  position:relative;text-align: center;}

.s-down-icon{position:relative; max-width:125px; margin:10px auto 0;}
.s-down-icon:before{position:absolute; content:""; width:51px; height:1px; background:#333; height:1px; top:50%; left:0;}
.s-down-icon:after{position:absolute; content:""; width:51px; transform:translate(1,-50%); background:#333; height:1px; top:50%; right:0;}

.section-bg .s-down-icon{color:#fff;}
.section-bg .s-down-icon:before, .section-bg .s-down-icon:after{background:#fff;}

.img-hover{position:relative; overflow:hidden;}
.img-hover::before{position: absolute; top: 0; left: -75%;	z-index: 2;	display: block;	content: ''; width: 50%; height: 100%;	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%); -webkit-transform: skewX(-25deg);	transform: skewX(-25deg);}
.img-hover:hover::before{-webkit-animation: shine .75s;	animation: shine .75s;}
@-webkit-keyframes shine{100%{left:125%;}}
@keyframes shine{100%{left: 125%;}}

.img-border-hover{position:relative; overflow:hidden;}
.img-border-hover:after{position:absolute; content:""; right:0; bottom:0; border:#fff 1px solid; width:95%; height:95%; transition:all 0.3s; opacity:0; visibility:hidden;}
.img-border-hover:hover:after{right:2.5%; bottom:2.5%; opacity:1; visibility:visible;}

/*Zoom In*/
.img-hover-zoom{overflow:hidden;}
.img-hover-zoom img{-webkit-transform: scale(1); transform:scale(1); -webkit-transition:.3s ease-in-out; transition:.3s ease-in-out;}
.img-hover-zoom:hover img{-webkit-transform: scale(1.03); transform: scale(1.03);}

/*shodow hover effect*/
.img-hover-shadow{-webkit-transition: -webkit-transform 0.3s, -webkit-box-shadow 0.3s, -webkit-transform 0.3s; transition:-webkit-transform 0.3s, -webkit-box-shadow 0.3s, -webkit-transform 0.3s; transition:transform 0.3s, box-shadow 0.3s, transform 0.3s; transition:transform 0.3s, box-shadow 0.3s, transform 0.3s, -webkit-transform 0.3s, -webkit-box-shadow 0.3s, -webkit-transform 0.3s; -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0.15); box-shadow:0 0 0 rgba(0, 0, 0, 0.15);}
.img-hover-shadow:hover{-webkit-transform:translateY(-3px); transform:translateY(-3px); -webkit-box-shadow:0 20px 70px rgba(0, 0, 0, 0.1); box-shadow:0 20px 70px rgba(0, 0, 0, 0.1);}


.gallery-img img{transition:all 0.3s;}
.gallery-img:hover img{box-shadow: 0 0 50px 0 rgba(51, 51, 51, 0.3); }
/** ========= HOME SERVICE SECTION ========= **/
.service-box{text-align:center;}
.service-icon{width:100%; font-size:72px; color:#fff; padding:55px 0; background:url(../images/service-icon-bg-white.png) no-repeat center; background-size:contain; margin-bottom:20px;}
.service-wave-icon{position:relative;}
.service-wave-icon:before{position:absolute; content:""; right:-66px; top:50%; transform:translate(0,-50%); width:102px; height:65px; background:url(../images/transparent-wave.png) no-repeat; background-size:contain;}

.grid{margin:0 -12px;}
.grid-item{width:33.3333%; float: left; padding:0 12px;  margin-bottom:24px;}
.full-screen-btn{position:absolute; top:11px; right:23px; width:30px; height:30px; line-height:30px; border-radius:50%; background:rgba(255,255,255,0.2); color:#fff; display:block; font-size:15px; text-align:center; transition:0.3s; opacity:0; visibility: hidden; z-index:9;}
.full-screen-btn:hover{color:#fff;}
.grid-item img{transition: 0.3s; width: 100%;}

.grid-item:hover .full-screen-btn{opacity:1; visibility:visible;}

#service-list .service-icon{background:url(../images/service-icon-bg-grey.png) no-repeat center; color:#000;}

.service-img{margin-bottom:25px;}
/** ========= FOOTER ========= **/
#footer{background-color: #eaeaea;}
#footer .section-inner{padding:85px 0 40px;}

.footer p a{color:#fff;}
.footer p span{color:#ffde00;}

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);
 

#social-sidebar-right {
    position: fixed;
    top: 50%;
    transform: translate(0px, -50%);
    right: 0%;
    z-index: 9999;
    margin-right: 5px;
}

#social-sidebar-right,
#social-sidebar-right li {
    list-style-type: none;
    margin-bottom: 10px;
}

#social-sidebar-right li a {
    border-radius: 50%;
    text-decoration: none;
    display: block;
    height: 45px;
    width: 45px;
    line-height: 44px;
    position: relative;
    text-align: center;
    cursor: pointer;
    box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
    color: #fff !important;
    background-color: #000000;
    font-size: 20px;
    border: 3px solid #000000;
}

#social-sidebar-right a:hover {
    color: #000000 !important;
    background-color: #fff !important;
}

#social-sidebar-left {
    position: fixed;
    top: 50%;
    transform: translate(0%, -50%);
    left: 0%;
    margin-left: -105px;
    z-index: 9999;
}


#social-sidebar-left li {
    list-style-type: none;
    margin-bottom: 10px;
    border-radius: 4px;
    height: 40px;
    width: 190px;
    line-height: 40px;
    position: relative;
    text-align: center;
    cursor: pointer;
    transform: rotate(270deg);
    background-color: #f4aecc;
}

#social-sidebar-left li a {
    font-size: 16px;
    display: block;
    text-decoration: none;
    color: #000;
    letter-spacing: 2px;
    /* box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px; */
    font-weight: 600;
    box-shadow: rgb(201 174 93) 1px 1px 18px;
    font-size: 12px;


    /* -webkit-animation: glow 1s ease-in-out infinite alternate;
    -moz-animation: glow 1s ease-in-out infinite alternate;
    animation: glow 1s ease-in-out infinite alternate; */
}

#social-sidebar-left a:hover {
    transition: all 0.2s;
    background-color: #fff;
    color: #f4aecc;
}


@-webkit-keyframes glow {
    from {
        box-shadow: 0 0 0px #e3c56a, 0 0 5px #e3c56a, 0 0 10px #f4aecc, 0 0 15px #f4aecc, 0 0 20px #f4aecc, 0 0 25px #f4aecc, 0 0 30px #f4aecc;
    }

    to {
        box-shadow: 0 0 5px #e3c56a, 0 0 10px #7b6935, 0 0 15px #7b6935, 0 0 20px #7b6935, 0 0 25px #7b6935, 0 0 30px #7b6935, 0 0 35px #7b6935;
    }
}



.blink_me {
    animation: blinker 1s linear infinite;
    -webkit-animation: blinker 1s linear infinite;
    -moz-animation: blinker 1s linear infinite;
}

@keyframes blinker {
    50% {
        opacity: 0;
    }
}


/* contact form */
.contact-form .f-field{margin-bottom:24px;}
.contact-form .f-field input{display:block; width:100%; height:31px; border:none; border-bottom:#b4b4b4 1px solid; background:none; padding:0 5px; font-size:14px; line-height:14px; color:#505050;}
.contact-form .f-field textarea{display:block; width:100%; height:90px; border:none; border-bottom:#b4b4b4 1px solid; background:none; padding:0 5px; font-size:14px; line-height:14px; color:#505050;}
.contact-form .submit-btn{margin-top:32px;}
.contact-form .submit-btn input, .contact-form .submit-btn button{display:block; width:100%; height:38px; border:none; border-radius:30px; background:#333; padding:0 5px; font-size:1em; line-height:16px; text-align:center; text-transform:uppercase; color:#fff; cursor:pointer; transition:0.3s;}
.contact-form .submit-btn input:hover, .contact-form .submit-btn button:hover{background:#000; color:#fff;}

/* menus */
.footer-menu{margin:0; padding:0;}
.footer-menu li{display:block; list-style:none; margin-bottom:15px; position:relative; padding-left:17px;}
.footer-menu li:before{position:absolute; content:""; top:9px; left:0; background:url(../images/right-arrow-black.png) no-repeat center; background-size:contain; width:9px; height:12px;}
.footer-menu li a{line-height:14px; color:#505050; transition:0.3s;}
.footer-menu li:hover a{color:#000;}

/* social media */
.footer-social{margin:0; padding:0;}
.footer-social li{display:inline-block; vertical-align:top; margin-right:5px;}
.footer-social li a{width:26px; height:26px; line-height:26px; border-radius:50%; background:rgba(0,0,0,0.3); font-size:0.875em; color:#fff; text-align:center; display:block; transition:0.3s;}
.footer-social li:hover a{background:#333; color:#fff;}

/* copyright section */
.footer-bottom{padding:20px 0 !important; background-color:#000; color:#fff;}
.footer-bottom p{margin:0;}

/* go top btn */
.gotop-btn{display:block; position: fixed; right:35px; bottom:25px; width:26px; height:45px; line-height:45px; text-align:center; border-radius:30px; border:#333 2px solid; font-size:16px; color:#333; transition:0.3s; z-index:9;}
.gotop-btn:hover{background-color:#333; color:#fff;}

/** ========= INNER PAGE BANNER AND PAGE HEADING ========= **/
.inner-banner{position:relative; background:#000;}
.inner-banner-img{width:100%; height:442px; background-repeat:no-repeat; background-position:center center; background-size:cover !important; position:relative;}
.inner-banner-img:before{position:absolute; content:""; left:0; top:0; width:100%; height:100%; background:#000; opacity:0.6;}
.page-heading{font-size:3.75em; line-height:60px; color:#fff; text-align:center; position:absolute; left:0; right:0; bottom:65px; z-index:9}

/** ========= TESTIMONIALS ========= **/
.testimonial-box{padding:0 15%; text-align:center;}
.owl-carousel.tslider .owl-dots{ margin-top:20px;}
.owl-carousel.tslider button.owl-dot{display:inline-block; vertical-align:top; margin:0 5px;}
.owl-carousel.tslider button.owl-dot span{width:10px; height:10px; display:block; border-radius:50%; border:#fff 1px solid;}
.owl-carousel.tslider button.owl-dot.active span{background:#fff;}

/** ========= ABOUT PAGE ========= **/
#about-info .section-inner, #yearly-figur .section-inner{padding:85px 0 55px;}
#innerpage-service .section-inner{padding:85px 0 60px;}
#testimonials .section-inner{padding:85px 0 80px;}

.about-num{background-color:#000; color:#fff; width:35px; height:35px; line-height:35px; margin:0 auto 20px;}
#yearly-figur p{font-weight:500; font-size:16px;}

/** ========= SERVICE LIST PAGE ========= **/
#service-list .section-inner{padding:85px 0 37px;}
#why-choose .section-inner{padding:85px 0 60px;}

/** ========= SERVICE DETAIL PAGE ========= **/
#service-details .section-inner{padding:85px 0 72px;}
#service-details2 .section-inner{padding:85px 0 50px;}
.service-detail-icon{ max-width:215px; font-size:118px; color:#000; padding:55px 0; background:url(../images/service-icon-bg-grey.png) no-repeat center; background-size:contain; margin:0 auto 30px; text-align:center;}

.list{margin:0 0 30px; padding:0;}
.list li{display:block; list-style:none; font-size:18px; padding-left:25px; margin-bottom:10px; position:relative;}
.list li:after{position:absolute; content:"\f00c"; top:8px; left:0; background:#000; width:15px; height:15px; line-height:15px; border-radius:50%; text-align:center; font-size:10px; color:#fff; font-family: FontAwesome;}

.list2{margin:0 0 30px; padding:0;}
.list2 li{display:block; list-style:none; padding-left:28px; margin-bottom:10px; font-size:1.125em; position:relative;}
.list2 li:after{position:absolute; content:""; top:9px; left:0; background:url(../images/right-arrow-black.png) no-repeat center; background-size:contain; width:15px; height:12px;}

.about-circle.sdetail-circle{right:-65%; left:auto;}
.sdetail-wave{position:absolute; top:40px; left:-14px; background:url(../images/grey-wave.png) no-repeat; width:102px; height:65px; background-size:contain;}

/** ========= GALLERY PAGE ========= **/
#gallery-listing .section-inner{padding:85px 0 60px;}
.gallery-tab-menu{padding:0; margin:0 0 40px; text-align:center;}
.gallery-tab-menu li{display:inline-block; vertical-align:top; margin:0 2px 8px;}
.gallery-tab-menu li a{ display:block; background:#eaeaea; border-radius:30px; padding:10px 15px; font-size:0.8125em; line-height:13px; color:#333; text-transform:uppercase; font-weight:normal; text-align:center; transition:0.3s;}
.gallery-tab-menu li:hover a, .gallery-tab-menu li.active a{background:#000; color:#fff;}

/** ========= CONTACT PAGE ========= **/
#contact-section .section-inner{padding:85px 0 35px;}
/* contact info */
.contact-info-sec{border-bottom:#cacaca 1px solid; margin-bottom:60px; padding-bottom:30px;}
.contact-info-box{text-align:center; border-right:#cacaca 1px solid; margin-bottom:30px;}
.contact-info-box:last-child{border-right:none;}
.contact-info-box a{color:#333; transition:0.3s;}
.contact-info-box a:hover{color:#000;}
.contact-info-box p{font-weight:400;}
.contact-icon{color:#000; font-size:50px; margin-bottom:20px;}

/* contact form */
#contact-section .contact-form .f-field, #contact-section2 .contact-form .f-field{margin-bottom:30px;}
#contact-section .contact-form .f-field input{height:36px;}
#contact-section .contact-form .f-field textarea{height:115px;}
#contact-section2 .contact-form .f-field input{height:38px;}
#contact-section2 .contact-form .f-field textarea{height:130px;}
#contact-section .contact-form .submit-btn, #contact-section2 .contact-form .submit-btn{margin-top:42px;}
#contact-section .contact-form .submit-btn input, #contact-section .contact-form .submit-btn button, #contact-section2 .contact-form .submit-btn input, #contact-section2 .contact-form .submit-btn button{height:50px;}

/* google map */
.gmap iframe{width:100%; border:none;}

.contact-icon2{float:left; width:30px; color:#333; font-size:25px; padding-top:5px;}
.contact-info-box2 p{padding-left:45px; font-weight:400;}
.contact-info-box2 a{color:#333;}

/** ========= BLOG PAGE ========= **/
#blog-list .section-inner{padding:85px 0 36px;}
#blog-grid .section-inner{padding:85px 0 55px;}
#blog-magazine .section-inner{padding:85px 0 50px;}
#blog-masonry .section-inner{padding:85px 0 55px;}
#blog-details .section-inner{padding:85px 0 55px;}

.blog-list-box{border-bottom:#c5c5c5 1px dashed;}
.blog-list-box:last-child{border-bottom:none;}
.blog-list-img{margin-bottom:20px;}
.blog-list-img img{width:100%;}
.blog-meta{font-size:12px; margin-bottom:16px;}
.blog-grid-box p, .blog-masonry-box p{margin-bottom:20px;}
.blog-read-more{text-transform:uppercase; font-weight:500;}

.blog-grid-box{margin-bottom:30px;}
.blog-grid-content, .blog-masonry-content{background-color:#eaeaea; padding:20px 15px;}

#blog-masonry .grid-item{margin-bottom:30px;}

ul.custom-pagination{display:block; list-style:none; text-align:center;}
ul.custom-pagination li{display:inline-block; vertical-align:top; margin:0 1px;}
ul.custom-pagination li a{width:30px; height:30px; line-height:30px; border-radius:50%; background:#eaeaea; color:#333; font-size:12px; text-transform:uppercase; font-weight:normal; display:block; transition:0.3s;}
ul.custom-pagination li:first-child a, ul.custom-pagination li:last-child a{width:auto; border-radius:30px; padding:0 18px;}
ul.custom-pagination li:hover a, ul.custom-pagination li.active a{background:#333; color:#fff;}

.sidebar-box{margin-bottom:15px; background-color:#eaeaea; padding:20px 15px;}
.search-box{position:relative;}
.search-box input[type="text"] {display:block; width:100%; height:43px; border:none; background:#fff; border-radius:30px; padding:0 15px; font-weight:300;}
.search-box button{position:absolute; top:0; right:0; display:block; width:75px; height:43px; border:none; background:#333; border-radius:30px; text-align:center; font-size:1.125em; color:#fff; cursor:pointer;}

ul.recent-post{display:block; list-style:none;}
ul.recent-post li{margin-bottom:17px; padding-bottom:10px; border-bottom:#bbbbbb 1px dashed;}
ul.recent-post li:last-child{margin-bottom:0; padding-bottom:0; border-bottom:none;}
.recent-post .rpost-img{float:left; width:70px; height:70px;}
.recent-post .rpost-content{padding-left:85px;}
.recent-post p{margin-bottom:4px; line-height:22px; font-weight:400;}

ul.post-category-list{display:block; list-style:none;}
ul.post-category-list li{margin-bottom:10px; position:relative; padding-left:22px;}
ul.post-category-list li:after{position:absolute; content:""; left:0; top:10px; background:url(../images/right-arrow-black.png) no-repeat center; background-size:contain; width:12px; height:9px;}
ul.post-category-list a{color:#333;}

ul.post-tag-list{display:block; list-style:none;}
ul.post-tag-list li{float:left; margin-right:4px; margin-bottom:4px;}
ul.post-tag-list li a{display:block; background:#fff; text-transform:uppercase; color:#333; line-height:14px; padding:9px 17px; transition:0.3s;}
ul.post-tag-list li:hover a{background:#333; color:#fff;}

ul.sidebar-recent-photos{display:block; list-style:none; margin:0 -3px;}
ul.sidebar-recent-photos li{float:left; width:33.3333%; padding:0 3px; margin-bottom:6px;}
ul.sidebar-recent-photos li img{width:100%;}

.blog-list-box .blog-list-img{margin-bottom:25px;}
.blog-list-box p{margin-bottom:18px;}

.blog-magazine-box{margin-bottom:30px;}
.blogslider-box{margin-bottom:20px;}
.blogslider .owl-nav{position:absolute; top:50%; transform:translate(0, -50%); width:100%;}
.blogslider .owl-nav button.owl-next{position:absolute; right:0; top:-25px;}
.blogslider .owl-nav button.owl-prev{position:absolute; left:0; top:-25px;}
.blogslider .owl-nav button.owl-next span, .blogslider .owl-nav button.owl-prev span{width:50px; height:50px; background:rgba(255,255,255,0.2); position:relative; display:block; font-size:0;}
.blogslider .owl-nav button.owl-next span:after{position:absolute; content:""; top:50%; left:0; right:0; margin:0 auto; transform:translate(0,-50%); width:19px; height:15px; background:url(../images/right-arrow-white.png) no-repeat center; background-size:contain;}
.blogslider .owl-nav button.owl-prev span:after{position:absolute; content:""; top:50%; left:0; right:0; margin:0 auto; transform:translate(0,-50%); width:19px; height:15px; background:url(../images/left-arrow-white.png) no-repeat center; background-size:contain;}

/** ========= ELEMENT PAGE ========= **/
.accordion button.btn.btn-link{background:none; display:block; width:100%; text-align:left; padding:0; color:#333; position:relative; padding-right:20px; transition:all 0.3s;}
.accordion button.btn.btn-link:hover, .accordion button.btn.btn-link:focus{text-decoration:none;}
.accordion button.btn.btn-link.collapsed:after{position:absolute; content:"\f078"; right:0; top:0; font-size:14px; color:#333; font-family: FontAwesome;}
.accordion button.btn.btn-link:after{position:absolute; content:"\f077"; right:0; top:0; font-size:14px; color:#333; font-family: FontAwesome;}
.accordion .card{border:none; border-radius:0; background-color:inherit; margin-bottom:12px;}
.accordion .card-header{padding:15px 15px; margin-bottom:0; background-color:#eaeaea; border-bottom:none;}
.accordion .card-body{padding:15px;}

.progress{margin-bottom:25px;}

/** ========= TYPOGRAPHY PAGE ========= **/
table{width:100%; max-width:100%; margin-bottom:1rem;}
table tbody tr td, table tbody tr th, table tfoot tr td, table tfoot tr th, table thead tr td, table thead tr th {padding:.75rem; vertical-align:top; border:1px solid #7786a3;}

code{font-size:0.875em; color:#333;}
figure{margin:0 0 1rem; background:#eaeaea; padding:20px 15px;}
pre{font-size:0.875em; color:#333; margin:0;}

.bg-grey figure{background:#fff;}

/** ========= LOADER ========= **/
.loader{position:fixed; width:100%; height:100%; background:rgba(0,0,0,1); left:0; top:0; z-index:999; text-align:center;}
.lds-ellipsis{display:inline-block; position:absolute; width:64px; height:64px; top:50%; transform:translate(0, -50%); left:0; right:0; margin:0 auto;}
.lds-ellipsis div{position:absolute; top:27px; width:11px; height:11px; border-radius:50%; background:#fff; animation-timing-function:cubic-bezier(0, 1, 1, 0);}
.lds-ellipsis div:nth-child(1){left:6px; animation:lds-ellipsis1 0.6s infinite;}
.lds-ellipsis div:nth-child(2){left:6px; animation: lds-ellipsis2 0.6s infinite;}
.lds-ellipsis div:nth-child(3){left:26px; animation:lds-ellipsis2 0.6s infinite;}
.lds-ellipsis div:nth-child(4){left:45px; animation: lds-ellipsis3 0.6s infinite;}
@keyframes lds-ellipsis1{
  0%{transform:scale(0);}
  100%{transform:scale(1);}
}
@keyframes lds-ellipsis3 {
  0%{transform:scale(1);}
  100%{transform:scale(0);}
}
@keyframes lds-ellipsis2 {
  0%{transform:translate(0, 0);}
  100%{transform:translate(19px, 0);}
}


#home-cta{
    background-color: #000;
}
#home-cta h2{
  color: #fff;
text-transform: capitalize;
width: 70%;
font-size: 40px;
}
#home-cta p{
    color: #fff;
  padding-left: 30px;
  }
#home-cta .cta-btn a{
    color: #fff;
    text-decoration: none;
    background: #217397;
    padding: 10px 20px;
    border-radius: 30px;
    font-size: 16px;
    line-height: 26px;
    font-weight: 500;
    letter-spacing: 0px;
}
#home-cta .cta-btn{
   text-align: center;
}
.cta-desc{
    border-left: 2px solid #217397;
}
/*video css*/

  .video{
    background-repeat: no-repeat;
    background-position:center center;
    background-size: cover;
   /* height: 350px;*/
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px 0px;
      }
.video-para p{
font-size: 12px;
line-height: 22px;
margin-bottom:0px;
      }
/*  .video.one{
background-image: url(https://arjunkarthaphotography.com/wp-content/uploads/2020/06/rahul-trisha-e1593699965228.jpg);

  }
  .video.two{
    background-image: url(https://arjunkarthaphotography.com/wp-content/uploads/2021/08/vidhi_jackie_thumbnail.jpg);

  }*/
  /*video css*/

/** ========= RESPONSIVE ========= **/

@media only screen and (max-width:1280px) {
    .slider-txt{top:55%;}
}
@media only screen and (max-width:1130px) {
    .flower-icon:before{width:170px; height:190px;}
    .full_slide_caption .slider-txt-small{font-size:1.875em; line-height:30px; margin-bottom:15px;}
    .full_slide_caption .slider-txt-big{font-size:3em; line-height:48px; margin-bottom:15px;}

    .section-inner{padding:60px 0;}
    .next-sec{padding-top:50px;}
    .section-circle{width:310px; height:290px;}
    .about-circle{width:235px; height:255px;}
    .about-name{font-size:1.125em; line-height:18px; padding:18px 20px;}
}
@media only screen and (max-width:991px) {
    .h-navbar{padding:12px 0;}
    .sticky{padding:10px 0;}
    .flower-icon:before{display:none;}
    .navbar-nav .nav-link{text-align:left;}
    .navbar-nav .menu-txt{padding:15px 0; color:#9c9c9c;}
    .navbar-nav .menu-icon{display:none;}
    .navbar-dark .navbar-nav .active>.nav-link .menu-icon, .navbar-dark .nav-link:hover .menu-icon, .navbar-dark .navbar-nav .active>.nav-link .menu-txt, .navbar-dark .nav-link:hover .menu-txt{ background:none; color:#fff;}
    .navbar-dark .navbar-nav .active>.nav-link .menu-txt:after, .navbar-dark .nav-link:hover .menu-txt:after{opacity:0; visibility:hidden;}
    .dropdown-toggle::after{margin-left:4px; bottom:19px; color:#9c9c9c;}
    .navbar-collapse{position: absolute; top:112%; right:0; background:#000; color:#fff; width:100%; padding:20px 15px;}
    .dropdown-menu{min-width:inherit; background:none; padding:0; left:0; transform:translate(0); margin:0; text-align:left;}
	.dropdown-item{color:#9c9c9c;}

    .full_slide_caption{padding:0 15px;}
    .full_slide_caption .slider-txt-small{font-size:1.5em; line-height:24px; margin-bottom:10px;}
    .full_slide_caption .slider-txt-big{font-size:1.875em; line-height:30px; margin-bottom:10px;}
    .full_slide_caption p{margin-bottom:15px;}
    .scroll-down-btn{bottom:20px;}
    .section-circle{display:none;}

    .about-name{position:static;}
    .about-circle, .sdetail-wave{display:none;}
    .habout-info, .aboutpage-info{text-align:center; padding-top:15px;}

    .service-wave-icon:before{display:none;}

    .grid-item{width:50%;}
    .footer-top{text-align:center;}
	.footer-menu li:before{display:none;}

    .inner-banner-img{height:350px;}
    .page-heading{font-size:3em; line-height:48px; bottom:40px;}

    .testimonial-box{padding: 0;}

    .contact-info-box{border-right:none; border-bottom:rgba(255,255,255,0.2) 1px solid;	padding-right:0;}
    .contact-info-box:last-child{border-bottom:none;}
}
@media only screen and (max-width:880px) {
    .scroll-down-btn{display:none;}
}
@media only screen and (max-width:767px) {
    .h1, h1{font-size:2.25em;}
    .h2, h2{font-size:1.875em;}
    .h3, h3{font-size:1.5em;}
    .h4, h4{font-size:1.375em;}

    .h-topbar-right{text-align:center; margin-bottom:15px;}
    .h-topbar-left{text-align:center;}

    main{margin-top: -160px;}
    .section-inner{padding:45px 0;}
    .grid{margin:0 -8px;}
    .grid-item{padding:0 8px; margin-bottom:16px;}

    .inner-banner-img{height:250px;}
    .page-heading{font-size:2.25em; line-height:36px; bottom:30px;}
    .gmap iframe{height:300px;}
  #home-cta h2,#home-cta p{
      text-align: center;
    }
    .footer-top h5,.footer-top p,.footer-top ul li{
      text-align: left;
    }
    .footer-top ul li{
      padding-left: 0px;
    }
}
@media only screen and (max-width:766px) {
    .dot-nav{top:auto; right:0; left:0; bottom:80px; text-align:center;}
    .dot-nav .dot{display:inline-block; margin:0 7px;}
    .gotop-btn{right:15px; position:absolute;}
    .service-detail-icon{max-width:165px; font-size:70px;}#home-cta h2{width: 100%;font-size: 35px; }#home-cta p{padding-left: 0px; }
}
@media only screen and (max-width:575px) {
    .full_slide_caption .slider-txt-small{font-size:1.125em; line-height:18px;}
    .full_slide_caption .slider-txt-big{font-size:1.5em; line-height:24px;}
}
@media only screen and (max-width:360px) {
    .h-topbar-right span{display:block; margin-right:0; padding-right:0; border-right:none;}
    .owl-carousel.hslider .owl-dots{display:none;}
    .grid-item{width:100%;}
    .contact-icon{font-size:36px; margin-bottom:15px;}
    .gmap iframe{height:250px;}
}
